Home

Settings

About

Bot Status: ??

add

### Chyron:

Section Name:

Title:

Content:

O

add

### Commands:

Cmd Name:

Trigger:

Responses:

O

add

### Rewards:

Rwd Name:

Trigger:

Responses:

O

add

### Timers:

Timer Name:

Trigger:

Trigger_EXEC:

O

add

### Text Sources:

Text Name:

Title:

Text:

O

add

### Event History:

Event:

User:

Message:

O

Event:

User:

Message:

O

Event:

User:

Message:

O

Event:

User:

Message:

O

Event:

User:

Message:

O

Event:

User:

Message:

O

Event:

User:

Message:

O

Event:

User:

Message:

O

### Modules:

###### Commands

Enable

###### Rewards

Enable

###### RGB Lights

Enable

###### Text Sources

Enable

###### TTS

Enable

###### OBS Web Socket

Enable